Had to use codec_opus-20

Shouldn’t there be a codec_opus-21?

From Sangoma there is one:

https://downloads.digium.com/pub/telephony/codec_opus/asterisk-21.0/x86-64/

Otherwise you’ll have to be more specific about what you mean/have encountered. I just installed 21 with it selected, it downloaded the 21 version, and the module loaded.

There’s no 32 bit version. That’s what I needed so it failed. Opus version 20 (32 bit) worked fine.

Ah, you’re still on a 32-bit environment. I’ll make an issue.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.